Add gpgme min required version to doc
authorDamiano Boppart
Thu, 30 Mar 2017 17:32:55 +0200
changeset 17076c6e4315ba6f
parent 1706 50fb48684347
child 1708 df98570bb9cf
child 1709 dcebe0692d63
Add gpgme min required version to doc
README.txt
     1.1 --- a/README.txt	Wed Mar 29 17:06:27 2017 +0200
     1.2 +++ b/README.txt	Thu Mar 30 17:32:55 2017 +0200
     1.3 @@ -56,7 +56,7 @@
     1.4  
     1.5  * Cyrus SASL, see http://cyrusimap.org/
     1.6  
     1.7 -* GnuPG via GPGME, see https://gnupg.org/
     1.8 +* GnuPG via GPGME, version 1.6.0 or newer, see https://gnupg.org/
     1.9  
    1.10  * NetPGP/p≡p, see https://cacert.pep.foundation/dev/repos/netpgp-et/
    1.11